.hero {
	background-color: black;
	background-image: url("https://i2.wp.com/modogeeks.com/wp-content/uploads/2018/04/marvel-studios-logo-2016.jpg?ssl=1");
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
	height: 300px;
	width: 100%;

	@media screen and (max-width: 767px) {
		height: 180px;
	}
}

.nav {
	padding: 30px 5px 10px;
}

.detalles {
	color: #fff;
	padding: 20px 0 60px;

	img {
		height: auto;
		width: 100%;
	}

	h1 {
		margin-top: 20px;
	}

	h3 {
		margin-bottom: 30px;
		margin-top: 30px;
	}

	span,
	p {
		font-size: 20px;
	}
}
